@charset "UTF-8";

/* ---------------------------------------------- */
/*framework design
------------------------------------------------- */
#container{ overflow: hidden;}
#header,#nav,#contents,#footer{
    width:1024px;
    position:relative;
    margin:0 auto;
}

body{
    background:url(../images/bg.png) repeat-x #EEEEEE;
    width: 100%;
    }

#header{
    background:url(../images/image_bg.jpg) no-repeat #000;
    height:500px;
    }
    
#nav{z-index: 10;}
#contents{z-index: 1;}

#contents #main{
    float:left;
    width: 760px;
    padding-left:18px;
}
    
#contents #side{
    float:left;
    width: 246px;
    }

#footer{
    z-index: 10;
    margin-top:2em;
    padding:15px;
    }
    
#footer #foot-nav{
    float:left;
    width: 714px;
}
#footer #symbol{
    float:left;
    width: 280;
    color:#fff;
}


/*pindex
------------------------------------------------- */
h1#header-logo a{
	background:url(../images/logo.png) no-repeat;
	padding:58px 0 0 0;
	width:327px;
	overflow: hidden;
	display: block;
	height: 0px!important;
	height /**/:58px;/* for ie5.x */
}
#contents{z-index: 1;}
#side li#sidebana-1 a{
    background:url(../images/top_banner_1.jpg) no-repeat;
    padding:120px 0 0 0;
    margin:0 0 21px 0;
    width:232px;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:120px;/* for ie5.x */
}
#side li#sidebana-2 a{
    background:url(../images/top_banner_2.jpg) no-repeat;
    padding:120px 0 0 0;
    width:232px;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:120px;/* for ie5.x */
}
#side li#sidebana-1 a:hover,
#side li#sidebana-2 a:hover
{background-position: 0 -120px;}


#main h2{
    background:url(../images/top_h2_topics.png) no-repeat;
    padding:43px 0 0 0;
    width:742px;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:43px;/* for ie5.x */
}

#main #topics-area{
	background:#fff;
	padding:10px 20px 20px;
	border:#D2DBFD solid 1px;
	width:700px; 
	-webkit-border-bottom-right-radius: 10px;  
	-webkit-border-bottom-left-radius: 10px;  
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px; 
	border-bottom-right-radius: 10px;  
	border-bottom-left-radius: 10px; 
}

#topics-area dt{
    line-height:3em;
}

#topics-area dd{
	border-bottom:1px dotted #222;
	padding:3px;
	margin-bottom:3px;
	font-size:12px;
}

#topics-area dd2{
	border-bottom:1px dotted #222;
	padding:3px;
	margin-bottom:3px;
	font-size:12px;
	display: block;

}

#topics-area a {
	display: inline;
}


.topics {
background:url(../images/top_topics_t.png) no-repeat left center;
padding:0 0 0 66px;
}
.news {
background:url(../images/top_topics_n.png) no-repeat left center;
padding:0 0 0 66px;
}

